<?php
$z[0]=Array("field","象山炒米面,象山炒米面介绍,象山",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","象山人都爱炒米面，不是一种夸张的说法，炒米面作为一种主食，配豆浆、白粥就是美美的早餐或夜宵，多加点料，比如虾干、鱼鲞、香菇等，作为正餐吃也是很好的选择~~,象山炒米面,象山炒米面简介,象山特产",73,304);
$z[1][4]['name']="description";
$z[2]=Array("field","象山炒米面_象山特产象山炒米面",306,373);
$z[2][4]['name']="title";
$z[3]=Array("field","",375,414);
$z[3][4]['name']="writer";
$z[4]=Array("field","",416,455);
$z[4][4]['name']="source";
$z[5]=Array("field","",457,497);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　人都爱面，不是一种夸张的说法，炒米面作为一种主食，配、就是美美的早餐或夜宵，多加点料，比如虾干、鱼鲞、香菇等，作为正餐吃也是很好的选择~~ \n</p><p>　",499,685);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140429/13bN2G5411F-212Q.gif",687,770);
$z[7][4]['name']="litpic";

?>